body {
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: top;
}
.outline {
	background-color: #000000;
}
.header {
	background-color: #FFFFFF;
	text-align: right;
}
.3rdbgblue {
	text-align: right;
	vertical-align: top;
	background-image: url(../images/dotty01.gif);
	background-repeat: repeat;
}
.menubg1 {
	background-color: #F0F0F0;
}
.menubg2 {
	background-repeat: repeat;
	background-color: #F0F0F0;
}
.mainmenu01 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
	cursor: hand;
	text-align: center;
	vertical-align: middle;
	overflow: visible;
	position: absolute;
	visibility: visible;
	z-index: 5;
	height: 18px;
	width: 102px;
	top: 0px;
	line-height: 16px;
	text-decoration: none;
}
.menusubdown {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	list-style-position: inside;
	list-style-type: none;
	position: absolute;
	z-index: 10;
	width: 102px;
	left: 0px;
	top: 0px;
	cursor: hand;
	visibility: hidden;
	line-height: 16px;
}
.conthead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
}
.content01 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	vertical-align: top;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: left;
}
.footer {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-align: center;
}
.formtext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: right;
	padding: 2px;
	width: 140px;
}
.formbox {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	vertical-align: top;
	padding: 2px;
	width: 380px;
}


a.menu:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #002E48;
	text-decoration: none;
}
a.menu:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0D496B;
	text-decoration: none;
}
a.menu:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0D496B;
	text-decoration: underline;
}
a.menu:active {
	font-family: Geneva, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0D496B;
	text-decoration: none;
}

a.content:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #002E48;
	text-decoration: none;
}
a.content:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0D496B;
	text-decoration: none;
}
a.content:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0D496B;
	text-decoration: underline;
}
a.content:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0D496B;
	text-decoration: none;
}


a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #002E48;
	text-decoration: none;
}
a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0D496B;
	text-decoration: none;
}
a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0D496B;
	text-decoration: underline;
}
a:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0D496B;
	text-decoration: none;
}

.newsflash {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #990000;
	text-align: center;
}
.listhighlight {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0D496B;
	vertical-align: top;
	font-weight: bold;
}
.notetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.mainhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
}
.content-underlined {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}
.galthumbtable {
	padding: 0px;
	margin: 2px;
}
.galthumb {
	border: 1px solid #333333;
}
textlink.a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	text-decoration: underline;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.underline {
	text-decoration: underline;
}
.boldunderline {
	font-weight: bold;
	color: #660000;
	text-decoration: underline;
}
